[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# mrNoToAll

mrNoToAll

## Declaration

Source position: controls.pp line 58

`const mrNoToAll = mrNone + 9;`

## Description

Series of constants to be used as respones in message boxes etc. mrNoToAll=9

The latest version of this document can be found at lazarus-ccr.sourceforge.net.